$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -2400000.0
    - - 200000.0
      - -2400000.0
    - - 200000.0
      - -2500000.0
    - - 300000.0
      - -2500000.0
    - - 300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 08b3c61e-b140-4373-947b-1e6379cc07c1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 3a17a357-5530-485d-88f3-499db5e7ea15
  - eb724d4b-482e-45cc-be86-690a7e89455a
  - ab30a17c-b8c7-477b-b850-70b9f5a0b058
  - fd34c200-977b-44bb-8732-3460c3940ded
  - 2c29d9be-1fe6-467f-a87d-3a56af6bcf84
  - 45d6479f-c961-4321-a2ca-3a3aaf32876b
  - d34ca72b-cdfe-4585-8ebd-c159a96b726a
  - 24f53d28-d2e8-4100-8a87-a20b27316e77
  - 5e7d40ff-a09f-494d-a78c-2f3c9cc459cc
  - d600bd28-284b-4a17-986f-c6c1a59d915e
  - d4ee0b2d-a788-4e49-a012-dc98bd83a33c
  - 9051c30a-eddc-4e19-8514-69a3fe4e97e1
  - d3bb53df-c93e-40b3-8d55-1414b5cd7c1f
  - 4f8e89c8-854f-4658-96b4-9948dedc8cbf
  - c769b8c7-a07d-44b2-a5bb-c0cefc937555
  - fb23b8bf-3cb5-4c3d-b965-5d21e6b47956
  - c0a7249a-85e7-43bb-9cb6-13fba14e9175
  - 1aca00e2-0137-4c3f-9f51-bfe50e980d08
  - d8c238fc-f148-4fd0-ac4a-acb2e3cace2c
  - 6f749a45-3da3-49bf-8e2c-d9f689a48e01
  - 94d5b940-943c-486b-b5af-1824bab7a5e2
  - 00cce27b-2216-427a-8ed1-de78e270d3f6
  - c9d0c95b-d697-4fc9-8b41-2f530be7b336
  - e14c4cd0-80cd-4cdc-915d-829e1bd73a87
  - 1bd9b149-75ae-4ec6-a6ce-73f4ebe2ea20
  - 2f3a5ad8-6f6c-431a-b260-4930af38d8bd
  - 68409a35-fe38-462b-9076-f8272e2d68d5
  - 3b74d094-951f-4bff-bf9a-603852bf39c4
  - 9f5d2d73-6ac6-4bf3-bd61-2ebd0527d437
  - 5475cdf6-62a9-4a4c-be8f-918a23a6cd2e
  - 8224f535-66d5-4a95-9225-ef6b9ffa20d7
  - 386f25eb-dbb9-4f58-93d8-baf4c7e13f7a
  - 8fecb412-51b6-429f-9bb9-deec7fb32a4f
  - 3afca904-db8e-4b28-bffb-a66f490064e2
  - a4fbdfc8-005f-4cb1-9f8e-f44938e970b1
  - 8d7a7d18-5a53-4600-ab30-19f6d9cfe25e
  - 257e70d9-3188-4241-9c62-5304c2d97183
  - be3dbe3c-5a96-4251-b338-c6dcc0bec427
  - bc48d056-ca71-4fd3-8127-7e8877ce02e4
  - e1c477f4-933e-4d7d-af20-1d611ec9a7b7
  - d21477a5-e7e9-4113-8f95-bfc9551fd8b8
  - a0697dbd-4b2f-472f-9241-a2e31cd7b57a
  - a0dcbb06-0961-4d15-8e5c-d08e43a84c7c
  - f529533c-234f-4b60-a0ea-2e76bd4f465e
  - f9db60f6-cbcf-4cbe-a8b7-cc722186f215
  - c7c3beb0-f0e2-497e-b40d-8fe677dc184d
  - ef195be1-c0f2-4510-b248-240c3520f760
  - 6e3adf1f-4654-4c30-a636-ab3726b721a0
  - 880600ca-81e3-4a49-b1e1-9fe443464b8e
  - c2ad656b-7429-4a00-b353-856ed1a3495a
  - a3d38477-6aac-4c37-b153-90aa48c48eb7
  - cf455733-2262-49cf-a66f-abf02c12022e
  - 9a4042d5-effe-4e2a-a910-671b36d50964
  - 69f100e8-19d9-47a9-92ee-f0077a169afd
  - 849cfd08-9ae2-4ae2-90a8-ed135b6e28dc
  - fd3cf60c-b975-4ce3-90cb-a5768ceb02f3
  - ff874ffd-9797-49d4-91e7-4c83e2dc4417
  - fe901747-0260-461a-8f3c-77e0bf5f7de7
  - adbb1f36-130f-4654-91b1-192011256ab1
  - fe240ede-9808-4adf-85c5-bad863b84e76
  - 18863dc7-732e-4587-85ce-e39d7253628e
  - 3af4bdb4-185b-4281-a015-fd00836f81ac
  - ed675549-0e12-405c-8b16-611625f9bd51
  - 89dafd0b-debb-4e91-acc7-6a8ce9efa29d
  - 429dd89b-a610-4854-afe5-cee26ac6d361
  - 043f58b4-e5dd-4c17-8c88-66530385b0c0
  - c8fef5c9-1fe7-4caf-b402-45017991c434
  - bbf6b85c-f295-4261-b129-1dcedd7ea660
  - 48d158bc-bcec-4ebf-8f1e-981a01d02836
  - 6e487c9b-f517-4e44-8f77-1e48a45d906a
  - 9f81f414-baec-457f-aaf3-56bd80b7cfa8
  ls7_nbart_geomedian_annual:
  - 1ad903c6-8e0c-4358-a429-c2af9be37c8b
  ls7_nbart_tmad_annual:
  - 012ceaf2-72f1-4f78-91ac-d5f3db2c2728
  ls8_fc_albers:
  - eed4f025-2729-4e26-879d-0f8730e5f79d
  - 45e7e44a-81fd-4454-95e2-68ce35be31fd
  - 87f4ee48-b4b7-4294-b7fc-de99f61483ec
  - a3eb6797-1a40-47f6-840f-29843ba4415a
  - 5dec1ccc-f54a-4db3-9de5-23c5835fe10c
  - 4bd85626-45b4-449f-aa1b-39a4933f1869
  - bc766ef5-b568-41cf-9175-763127745b43
  - 652bf6cc-f5af-4d20-ab28-9ca64eb6569d
  - 76600dde-8536-4fb2-b079-89c7ea703c8c
  - eab9628e-5528-485e-902e-af0792a2542f
  - 3f7e8cc8-6e9a-49aa-b861-dac58cf278a5
  - be8f7707-1cd0-42a2-b125-be08e2d08149
  - 2b9f4e44-1e3e-4091-a52a-b09e90d9c319
  - 66d2b252-5f21-4209-bfae-9c1e01bc218c
  - b20f72b2-8673-42c8-865e-c7e1d6e16dc5
  - 37124b33-bdcb-4197-969c-71c71f780ac1
  - 9c9cf398-6216-4cda-9365-d3c54bde1890
  - 28cf7a42-b1f0-4b89-983c-fc7968e66c21
  - c9457239-e2f5-450f-81ac-2b8d40314761
  - 3afc6c2b-fd3c-41fd-8528-ad31e98e148a
  - 5f9d09fe-2287-4120-8541-9ab75a8285c6
  - 38180463-cc82-4c03-95e4-4a40104f065f
  - d37fabff-6674-496b-bddc-9e31222fcbe3
  - 08d89729-5d85-4b92-974b-759ddbdb7093
  - b0d123f2-b659-454a-b305-7abfb3847f5f
  - 8b7f7e2f-d6d0-4083-a76c-2af34463e76d
  - 307b9fde-9bd3-41be-8592-18688fd4c8cc
  - b5ed5373-a3eb-4397-94f6-a9ea7c1467af
  - e5a137ee-5d3e-4b49-82da-809fe611aa56
  - eef539c0-9ab3-4f61-9ae0-adc380cf523f
  - 08a6f67b-43c0-4ef2-9708-57774a9f1b10
  - 5101bf19-2c4c-4c18-933a-aa6314099d0d
  - 4f50921f-aee1-4bb3-8e0c-f8a88d7693cb
  - c0dc90ea-e205-4365-95bb-efab3ad22094
  - f0e61acb-b776-495d-a26e-d48dd7a24f09
  - 7cf51bdb-9da0-492f-85fb-acd354e3d9ba
  - 0052aad5-2284-404c-bd89-234faad215dd
  - fb3e0351-1eb1-41d6-a66b-f369abed083b
  - 92c89cf0-bea8-4ef9-90f4-b19374bfb93e
  - 22492f08-44d3-457f-bcdc-fcd642f56c22
  - bf22962d-f613-4621-99a5-c040172282ec
  - 1aadfe06-a769-4e93-bd0e-6af17053911c
  - 5deb0836-b9ec-40fe-b25d-d67c4976a549
  - 03a34d78-9b65-449c-81f4-4926370e45ff
  - 0513e6bc-eb32-47e7-a5b0-25bd84ed0218
  - f7649c16-8b30-45a5-b6a1-789b50436e2d
  - 75c5aed6-9565-4484-b9d7-e302d2d25801
  - 39f0f05a-1d6d-4bc9-a39b-2c3b06fb8f7f
  - 9a0a181a-409e-4626-a1d8-f85e4c58e97c
  - 7b8f915f-a0e4-4600-a396-ecd70613395f
  - 1be57119-f155-40c6-b55e-951c3b208ffc
  - 7fa5e9f5-2088-4bf2-8234-06d4026f3f31
  - ae915512-c07e-4b9f-aa30-a36bcb721521
  - 68d653c1-0be8-49a4-9a45-e4b9aaadf0ef
  - 8a768b99-ca17-4832-829a-74fafd8ca19b
  - b878ce3d-b7b2-4c17-a029-15060c8ed394
  - 2d673efd-42ca-4a30-b4e3-b0e91225f80f
  - 9f1c7744-440e-4482-bc27-db9d47451e5e
  - 80455344-e058-4683-8940-914d002ffa39
  - a483750b-285a-418f-a7c6-29dcdaeb1325
  - 3f6fb88b-882f-4d74-939d-3da9fb049536
  - 458f80e3-e617-4a3d-9922-d2af83b81a1a
  - d24811f1-c2a2-41a7-a4aa-b65c032b9e3f
  - f208149d-4d1f-44c8-bcaa-9c19b6141f2e
  - 05a4c5f7-224f-4fb6-844b-a9a72324660a
  - 38fd40ff-9a80-45bd-a957-715182d61c13
  - cf80ea0b-b7d8-4200-9a27-c9ad365f23a3
  - d8a60609-5e3f-409a-8d2f-e47302ec6f3c
  ls8_nbart_geomedian_annual:
  - b1383436-aa17-4a70-aad2-8d98e74c481b
  ls8_nbart_tmad_annual:
  - d84b9ea8-b6f1-43c3-8bcf-cc12919fe3c3
  wofs_albers:
  - 8fb88dcb-c0e2-4c71-b6fd-f6e75f9f4fb4
  - 07571be4-038b-472c-a6ca-498e9e4eb5fe
  - 1ad79c95-a927-4476-b8cd-0bf55e20d16c
  - cba606bd-9879-4ec6-96cb-1f68f8baf10f
  - 976ae88b-070a-402f-8cf9-61bd890762b8
  - 3844d643-029e-4759-9bef-953cd326efbd
  - 6c162006-2289-4b0d-8853-e0122fe7be4e
  - 092a1708-22ea-4f59-8fce-b8dd9904a124
  - 3b4146e0-072b-4a13-ab8f-8548c8957ef3
  - fbcf512a-f0e8-4971-914f-527ed3745678
  - 4c94d916-79c9-46a6-ac96-78efa61a0466
  - 7b5f6cca-1a45-42b6-b309-b1c2a137cefb
  - c34cc9a7-522e-444f-88c7-543ab84b13e5
  - 400f0799-13bb-4b3b-b3f7-e78e5e97bd59
  - cd3472ef-fee3-4ad9-bacd-43123fb8f40c
  - 29116baf-c445-45cb-ac6f-0b71b7bfe469
  - a8d78968-e8fe-4329-b690-4f5f500703d4
  - 83e39ac8-d75a-4dc1-9690-24a69c130a12
  - 070630fc-f6f7-4dfe-9902-866ed9a2c1cc
  - 68605392-9ad5-4d28-9510-ca317883df1f
  - eaf002c1-f2d9-4444-901d-4156d782c42d
  - 513db593-009b-403f-9a61-bdacf37e7242
  - bfd40462-5891-471a-99fd-a07a31df515e
  - 254e6401-722b-4a5a-852b-7dbe037e282b
  - 2bb0e220-9cba-4ec4-8753-19f1f8639a71
  - eba87ce9-29ee-4d91-9e10-cc7b22f7afd9
  - 4302d078-0b0a-4904-9fe8-b820ed0db78c
  - b2b8c986-c612-4d69-8700-70942b2b73b4
  - 27329e90-35d2-442e-b422-fad49f8fe891
  - 137e6775-3f48-42cd-925c-17201be62cf9
  - fe0af19b-a928-4a88-8b72-596634fd2a08
  - 7f2ec4b4-43f2-4158-8075-bab2dac21302
  - f0e62fb7-ca79-4dfc-8c5a-cb442cfa515f
  - 9b7b9d8d-66c8-48bf-8006-c0de2685d8a7
  - 302ecd33-bcb2-4641-a33d-863809b26527
  - 11a909a3-520b-4182-b640-5d3ed1bf30c0
  - 7c7abd9a-ed7a-4642-8b7a-5497d73e7922
  - d9f6ad95-3f05-45e6-b722-1f10f84f1de9
  - 7eba7cf3-6711-4878-b910-e5d8c269aa8d
  - 36de8c06-55ea-463b-a028-3e640dd3c3e2
  - f9a9e5c3-1cc0-4c8a-82e7-287c1784853a
  - c3b8240e-575a-40c6-b906-ff45dd6b87a4
  - 40af5fc6-82cf-40b5-a157-104233d62c8b
  - d2f06883-f2b4-43bd-a39b-b4adc5c9f71b
  - 7c7b8266-6515-45e4-b325-ebf8ac1c137f
  - 521d225a-8758-4691-bce3-9847be293515
  - 629f948d-ddb4-43bf-ae2d-97420867c7df
  - 28982eea-fef0-4bae-a1de-a8c76e238a76
  - e6dbf3bc-f698-4d03-a53a-daf997a84af9
  - 3dfcfdf4-f02f-4d82-8f28-bbc103fa28b6
  - ee6f56e1-5cd5-41ec-973e-fa464588fe26
  - 3b85e725-3963-4131-b31b-1b2ba12e06d5
  - 91d89a8e-8f01-4390-9f26-680d357f7122
  - c055eb7e-50f0-48dd-8975-75ce5dd32209
  - fd335f90-bfed-4bd3-8497-783561f61dba
  - 9a40a38c-2e7c-4665-b593-e1049c725425
  - 332707d9-5ed0-4085-9f81-c020165b9c2d
  - d28626cb-dced-4de9-810a-b06212934efc
  - 4d7d8a27-2808-4439-9b3a-dde76a75a7bd
  - 27e9a23e-b66b-4214-b838-768abda0beee
  - 98afaf79-f5bb-4ecb-9c9e-f42fd3a3f358
  - 57a13e08-ae08-4af2-80cd-8a818bce0632
  - e2208c4a-7014-4ffd-8730-aea298945ad4
  - f5c8207d-7965-42e5-87d9-cd066c8c3072
  - 95051d19-ae60-4fbf-a62e-1c46b69b6605
  - 475aa35a-50f9-4ade-a8ab-297161ea855e
  - 14d4661b-60c7-43d0-9421-adfcf6f8eef9
  - 8ab63bf1-95cc-4965-a642-03116970eeb0
  - 5aa8eebf-ccf4-4de9-985f-a4a8757a797e
  - 2b15eeac-b5da-4d98-8156-22d5e00269ad
  - 20a5fe1c-6a87-451f-93a5-a8d22d150ed1
  - 76373f55-743f-4e1d-9f03-1c12de8e99af
  - 3f933170-ea79-4e2e-bb3c-c9fa95c67ff9
  - 2c9db7c7-7a57-4f1f-9ef8-c864b99af2dc
  - c581e551-e6a6-4477-91fc-7530c116b8b2
  - a9131d8a-5642-42bf-abcd-a086b27ac7fb
  - e126a884-1791-4206-bc94-dd1098529aa8
  - a3bedc04-83e6-4a2c-91f9-20bc436349c7
  - f73e6f2b-16b0-4073-ab4d-6c1f171b2540
  - 77a2786e-1507-4f50-9d71-d1ecbbf9920c
  - 343d14fb-d05d-4d27-b1b4-828c5878252b
  - b551bbfc-a50c-49a0-b25a-508e5c8da943
  - 2b25ac25-e3d8-49d1-a5d2-320543a5f255
  - 814cd0ee-4f1a-4e5a-a388-ad1fcf0daf18
  - adb999ae-337d-43ce-88f4-aa655d304f6e
  - 6479c0f7-84d4-47d2-a796-4a0999ce31db
  - f535efff-0cce-44b5-97aa-4c603da0b116
  - 39ed29b5-bfea-4ff5-8abc-dbef049bc4e0
  - c9d7c85e-4119-4365-8cac-71f6811344c3
  - 3cdbe8df-a7f8-40bd-8243-91a08bb655f9
  - 94bc8cd6-1658-4ee2-b2e6-9102e6768f73
  - ab4de4a4-8176-4509-a413-41a820aa5190
  - 1610e42e-5594-4df9-90ad-16ff83eb15bf
  - c3cf9b1c-960a-4743-a360-792532d1a8db
  - 5b85e1d6-7c42-4faa-bf42-5c138be9fff6
  - 18e814e1-d4df-498b-a9d4-e039a4147299
  - 830fe61e-130f-47ac-9eaa-57c2efd95577
  - 48679d35-1cfa-4478-a3e0-359cd8496952
  - 2472bbeb-f0c8-49dc-bf88-dc0e439d944b
  - bc4816d8-9b4c-4987-9ed3-f9f069c808ce
  - 501e2180-3ce3-4814-a4d6-f7f17f34c9ca
  - 7e858422-8707-4875-abdf-8416926d188e
  - 94e088d6-f591-4272-ba79-f8211ef87a33
  - 332db4ec-6801-405d-9e08-c037614c8bd9
  - e554f1c4-2e70-457b-8124-beddaa156563
  - c808a631-80c7-4944-b14c-9f689fb7732f
  - affe4c18-0a87-4c2f-a334-761ce98841e2
  - fc7301bd-acd1-459b-8eb6-27a085d60e08
  - f3e7a351-30f3-4db4-9e24-2bad2d31dedc
  - 8b9a7f62-1870-49c9-b92f-4f664e947f6a
  - 11b449a6-1472-4e03-9ff4-fd0f6939b834
  - ab74214b-1e73-43fd-8e6b-f58c50cacd5b
  - 7e708a6a-3093-4fdf-874d-009dc1df022c
  - bc9786d9-2deb-47a8-b56c-06d75e1143d3
  - 236d6e33-4129-48a7-9bff-2c52e6a9f91f
  - 1cf42501-0c24-4b3e-a8f6-e496fff19d23
  - b670c54f-713e-4fc6-bb85-e351d11519ec
  - c3813dec-9dfa-4355-8182-5f3c159472fd
  - 4e9c45a4-b67d-4eec-a868-1948893cdbbb
  - 3c446b75-e876-4fe0-b270-054404583b3c
  - ce0db4a0-7d5b-4a00-8a77-c9d0633e2b0b
  - 9a3a029c-63fc-462b-9e69-36578ca61a89
  - b2d69370-5ff2-4af3-8713-4311cad3ed28
  - eeb091c4-2cf6-40cc-9b68-bd798d4bf9e7
  - 48740ec3-faf4-42eb-ac5a-9dffdf477ea2
  - 42800707-affe-4571-a93c-9f16833f1007
  - 08d7ad69-ad2b-4961-b5d7-d0667e887150
  - 5c53f5c0-13d4-4b5f-aecf-46f9b7d266ce
  - 7d535c62-2a6b-46eb-9802-a26dc126a10c
  - a79c703c-991d-46a4-ae44-4fa613ffb18c
  - 22a725e1-8e2b-473f-989e-a96382a25e69
  - ae096a58-e7e8-498f-b65b-1d075b53d2e6
  - 43ad3267-363f-4c7c-9c00-46639d3cba11
  wofs_annual_summary:
  - 7d2e3e40-bf85-4d92-9aea-80857dcba582
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-25_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:04:21.037291Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
